.version.divers /* version checker */
{
	color: #00001C;
	background-color: #0FBCF3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	width: 0.01px;
}

#pu1818
{
	width: 0.01px;
}

#u1818
{
	z-index: 2;
	width: 955px;
	margin-right: -10000px;
}

#u3302-17
{
	z-index: 38;
	width: 615px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 340px;
}

#slideshowu2105
{
	z-index: 73;
	width: 0.01px;
	height: 728px;
	margin-left: 88px;
	position: relative;
}

#u2130
{
	position: absolute;
	width: 867px;
	height: 728px;
	background-color: transparent;
}

#u2130popup
{
	z-index: 74;
}

#u4045
{
	z-index: 75;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4045_img
{
	padding: 20px 58px 39px 19px;
}

#u3939
{
	z-index: 77;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3773
{
	z-index: 79;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3773_clip
{
	overflow: hidden;
	width: 867px;
	height: 728px;
}

#u3773_img
{
	margin: -1px 69px -1px 68px;
}

#u3792
{
	z-index: 81;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3792_img
{
	padding: 79px 82px 122px;
}

#u3641
{
	z-index: 83;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2131
{
	z-index: 85;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3939_img,#u3641_img,#u2131_img
{
	padding: 14px 83px 14px 84px;
}

#u3183
{
	z-index: 87;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3183_img
{
	padding: 14px 165px;
}

#u3192
{
	z-index: 89;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3201
{
	z-index: 91;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3210
{
	z-index: 93;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3219
{
	z-index: 95;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3192_img,#u3201_img,#u3210_img,#u3219_img
{
	padding: 103px 83px 103px 84px;
}

#u3228
{
	z-index: 97;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3228_img
{
	padding: 14px 174px;
}

#u3237
{
	z-index: 99;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3246
{
	z-index: 101;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3237_img,#u3246_img
{
	padding: 174px 83px 174px 84px;
}

#u2126-4
{
	position: absolute;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
}

#u2126-4popup
{
	z-index: 103;
}

#u2136-4
{
	position: absolute;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 807px;
}

#u2136-4popup
{
	z-index: 107;
}

#u2132-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 688px;
	left: 799px;
}

#u2132-4popup
{
	z-index: 111;
}

#u2127-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 52px;
}

#u2127-4popup
{
	z-index: 115;
}

#u2132,#u2127
{
	color: #999999;
}

#u2133-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 785px;
}

#u2133-4popup
{
	z-index: 119;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2536
{
	width: 0.01px;
	margin-top: -718px;
}

#u2536
{
	z-index: 123;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
}

#u1888-25
{
	z-index: 4;
	width: 179px;
	min-height: 253px;
	margin-right: -10000px;
	left: 20px;
}

#u3930
{
	z-index: 124;
	width: 163px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 785px;
}

#u4064-18
{
	z-index: 55;
	width: 669px;
	min-height: 354px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 20px;
	top: -354px;
	margin-bottom: -354px;
	position: relative;
}

#u3353
{
	z-index: 29;
	width: 955px;
	top: -1px;
	margin-bottom: -1px;
}

#u1820
{
	z-index: 30;
	width: 955px;
	margin-right: -10000px;
}

#u1816-6
{
	z-index: 32;
	width: 915px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 955px;
	padding-bottom: 120px;
}

